Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 217232 - Review Request: keyTouch
Summary: Review Request: keyTouch
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
: 217231 (view as bug list)
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2006-11-25 12:20 UTC by Denis
Modified: 2007-11-30 22:11 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-01-03 17:33:52 UTC


Attachments (Terms of Use)

Description Denis 2006-11-25 12:20:44 UTC
Description: 

KeyTouch is a program which allows you to easily configure the extra function keys of your keyboard. This means that you can define, for every individual function key, what to do if it is pressed.
http://keytouch.sourceforge.net

Comment 1 Gianluca Sforna 2006-11-25 12:24:48 UTC
I was trying to find some time for packaging this, so I guess I could instead
review yours. 

Where are the spec and srpm?

Comment 2 Dominik 'Rathann' Mierzejewski 2006-11-25 12:45:35 UTC
I'm interested in reviewing, too.

Comment 3 Parag AN(पराग) 2006-11-25 14:12:31 UTC
me also interested but i am not able to found Reporter in owners.list

Comment 4 Parag AN(पराग) 2006-11-25 14:12:37 UTC
*** Bug 217231 has been marked as a duplicate of this bug. ***

Comment 5 Mamoru TASAKA 2006-11-26 08:54:05 UTC
Denis, would you upload and specify your spec file and
srpm you created for this package? Otherwise no one
can review this package.

Also, it seems that you need a sponsor. Please check:
http://fedoraproject.org/wiki/Extras/HowToGetSponsored

Comment 6 Mamoru TASAKA 2006-12-05 04:12:44 UTC
Switching to NEEDINFO from reporter.

Comment 7 Mamoru TASAKA 2006-12-27 02:33:12 UTC
One month passed since my comment #5.

I will close this bug as NOTABUG if no response from Denis
is received on this bug within another one week.

Comment 8 Mamoru TASAKA 2007-01-03 17:33:52 UTC
Now I regard this bug as stalled.
Closing as NOTABUG, making this block bug FE-DEADREVIEW


Note You need to log in before you can comment on or make changes to this bug.